<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AlibabaCloud.SDK.Dysmsapi20170525" Version="3.1.0" />
    <PackageReference Include="AlibabaCloud.TeaConsole" Version="0.1.0" />
    <PackageReference Include="NPOI" Version="2.5.2" />
    <PackageReference Include="System.Data.SqlClient" Version="4.7.0" />
    <PackageReference Include="System.IO" Version="4.3.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\MS.Models\MS.Models.csproj" />
  </ItemGroup>

</Project>
